Subject: [PATCH 09/11] dma: pl330: fix wording in mcbufsz message

From: [email-masked] (Vinod Koul)
Date: Mon, 8 Jun 2015 16:37:00 +0530

On Wed, Jun 03, 2015 at 09:26:41PM +0000, Michal Suchanek wrote:
> The kernel is not trying to increase mcbufsz. It suggests you should try
> doing so. Also print the calculated required size of mcbufsz.
pls use right subsystem name in the patches

I have applied this now

-- 
~Vinod